<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sun-cmp-mappings PUBLIC "-//Sun Microsystems, Inc.//DTD Application Server 8.1 OR Mapping//EN" "http://www.sun.com/software/appserver/dtds/sun-cmp-mapping_1_2.dtd">
<sun-cmp-mappings>
  <sun-cmp-mapping>
    <schema>common_ex_EJB</schema>
    <entity-mapping>
      <ejb-name>MplsvpnTblEJB</ejb-name>
      <table-name>MPLSVPN_TBL</table-name>
      <cmp-field-mapping>
        <field-name>mandatory</field-name>
        <column-name>MPLSVPN_TBL.MANDATORY</column-name>
        <fetched-with>
          <default/>
        </fetched-with>
      </cmp-field-mapping>
      <cmp-field-mapping>
        <field-name>mplskey</field-name>
        <column-name>MPLSVPN_TBL.MPLSKEY</column-name>
        <fetched-with>
          <default/>
        </fetched-with>
      </cmp-field-mapping>
      <cmp-field-mapping>
        <field-name>startmode</field-name>
        <column-name>MPLSVPN_TBL.STARTMODE</column-name>
        <fetched-with>
          <default/>
        </fetched-with>
      </cmp-field-mapping>
      <cmp-field-mapping>
        <field-name>state</field-name>
        <column-name>MPLSVPN_TBL.STATE</column-name>
        <fetched-with>
          <default/>
        </fetched-with>
      </cmp-field-mapping>
      <cmp-field-mapping>
        <field-name>subscriberid</field-name>
        <column-name>MPLSVPN_TBL.SUBSCRIBERID</column-name>
        <fetched-with>
          <default/>
        </fetched-with>
      </cmp-field-mapping>
      <cmp-field-mapping>
        <field-name>vrfname</field-name>
        <column-name>MPLSVPN_TBL.VRFNAME</column-name>
        <fetched-with>
          <default/>
        </fetched-with>
      </cmp-field-mapping>
    </entity-mapping>
  </sun-cmp-mapping>
</sun-cmp-mappings>
